Next Previous Contents

## 3.129 reset_brk

> Function

>   Resets the break vector to its original value.

> Header

>   `6502.h`

> Declaration

>   `void reset_brk (void);`

> Description

>   `reset_brk` resets the break vector to the value it had before a call to `set_brk`.

> Limits

>   - Since `set_brk` installs an exit handler, it is not strictly necessary to call this function as part of the cleanup when the program ends.
> Availability

>   cc65

> See also

>   reset_irq, set_brk, set_irq

> Example

>   None.

Next Previous Contents